Skip to main content
PATCH
Python (SDK)

Authorizations

Authorization
string
header
required

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Path Parameters

orgId
string
required

Body

application/json
rateLimitEnabled
boolean
rateLimitTimeWindow
rateLimitMax
integer | null
Required range: 1 <= x <= 100000

Response

OK

id
string
required
rateLimitEnabled
boolean
required
rateLimitTimeWindow
number | null
required
rateLimitMax
number | null
required